.carousel-control{
    background-image: none !important;
}

@media screen and (min-width: 768px){
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
        margin-left: -170px;
    }
    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
        margin-right: -160px;
    }
}
